<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'zend\\feed\\exception\\badmethodcallexception' => '/Exception/BadMethodCallException.php',
                'zend\\feed\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'zend\\feed\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'zend\\feed\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'zend\\feed\\pubsubhubbub\\abstractcallback' => '/PubSubHubbub/AbstractCallback.php',
                'zend\\feed\\pubsubhubbub\\callbackinterface' => '/PubSubHubbub/CallbackInterface.php',
                'zend\\feed\\pubsubhubbub\\exception\\exceptioninterface' => '/PubSubHubbub/Exception/ExceptionInterface.php',
                'zend\\feed\\pubsubhubbub\\exception\\invalidargumentexception' => '/PubSubHubbub/Exception/InvalidArgumentException.php',
                'zend\\feed\\pubsubhubbub\\exception\\runtimeexception' => '/PubSubHubbub/Exception/RuntimeException.php',
                'zend\\feed\\pubsubhubbub\\httpresponse' => '/PubSubHubbub/HttpResponse.php',
                'zend\\feed\\pubsubhubbub\\model\\abstractmodel' => '/PubSubHubbub/Model/AbstractModel.php',
                'zend\\feed\\pubsubhubbub\\model\\subscription' => '/PubSubHubbub/Model/Subscription.php',
                'zend\\feed\\pubsubhubbub\\model\\subscriptionpersistenceinterface' => '/PubSubHubbub/Model/SubscriptionPersistenceInterface.php',
                'zend\\feed\\pubsubhubbub\\publisher' => '/PubSubHubbub/Publisher.php',
                'zend\\feed\\pubsubhubbub\\pubsubhubbub' => '/PubSubHubbub/PubSubHubbub.php',
                'zend\\feed\\pubsubhubbub\\subscriber' => '/PubSubHubbub/Subscriber.php',
                'zend\\feed\\pubsubhubbub\\subscriber\\callback' => '/PubSubHubbub/Subscriber/Callback.php',
                'zend\\feed\\pubsubhubbub\\version' => '/PubSubHubbub/Version.php',
                'zend\\feed\\reader\\abstractentry' => '/Reader/AbstractEntry.php',
                'zend\\feed\\reader\\abstractfeed' => '/Reader/AbstractFeed.php',
                'zend\\feed\\reader\\collection' => '/Reader/Collection.php',
                'zend\\feed\\reader\\collection\\abstractcollection' => '/Reader/Collection/AbstractCollection.php',
                'zend\\feed\\reader\\collection\\author' => '/Reader/Collection/Author.php',
                'zend\\feed\\reader\\collection\\category' => '/Reader/Collection/Category.php',
                'zend\\feed\\reader\\collection\\collection' => '/Reader/Collection/Collection.php',
                'zend\\feed\\reader\\entry\\abstractentry' => '/Reader/Entry/AbstractEntry.php',
                'zend\\feed\\reader\\entry\\atom' => '/Reader/Entry/Atom.php',
                'zend\\feed\\reader\\entry\\entryinterface' => '/Reader/Entry/EntryInterface.php',
                'zend\\feed\\reader\\entry\\rss' => '/Reader/Entry/Rss.php',
                'zend\\feed\\reader\\exception\\badmethodcallexception' => '/Reader/Exception/BadMethodCallException.php',
                'zend\\feed\\reader\\exception\\exceptioninterface' => '/Reader/Exception/ExceptionInterface.php',
                'zend\\feed\\reader\\exception\\invalidargumentexception' => '/Reader/Exception/InvalidArgumentException.php',
                'zend\\feed\\reader\\exception\\invalidhttpclientexception' => '/Reader/Exception/InvalidHttpClientException.php',
                'zend\\feed\\reader\\exception\\runtimeexception' => '/Reader/Exception/RuntimeException.php',
                'zend\\feed\\reader\\extension\\abstractentry' => '/Reader/Extension/AbstractEntry.php',
                'zend\\feed\\reader\\extension\\abstractfeed' => '/Reader/Extension/AbstractFeed.php',
                'zend\\feed\\reader\\extension\\atom\\entry' => '/Reader/Extension/Atom/Entry.php',
                'zend\\feed\\reader\\extension\\atom\\feed' => '/Reader/Extension/Atom/Feed.php',
                'zend\\feed\\reader\\extension\\content\\entry' => '/Reader/Extension/Content/Entry.php',
                'zend\\feed\\reader\\extension\\creativecommons\\entry' => '/Reader/Extension/CreativeCommons/Entry.php',
                'zend\\feed\\reader\\extension\\creativecommons\\feed' => '/Reader/Extension/CreativeCommons/Feed.php',
                'zend\\feed\\reader\\extension\\dublincore\\entry' => '/Reader/Extension/DublinCore/Entry.php',
                'zend\\feed\\reader\\extension\\dublincore\\feed' => '/Reader/Extension/DublinCore/Feed.php',
                'zend\\feed\\reader\\extension\\googleplaypodcast\\entry' => '/Reader/Extension/GooglePlayPodcast/Entry.php',
                'zend\\feed\\reader\\extension\\googleplaypodcast\\feed' => '/Reader/Extension/GooglePlayPodcast/Feed.php',
                'zend\\feed\\reader\\extension\\podcast\\entry' => '/Reader/Extension/Podcast/Entry.php',
                'zend\\feed\\reader\\extension\\podcast\\feed' => '/Reader/Extension/Podcast/Feed.php',
                'zend\\feed\\reader\\extension\\slash\\entry' => '/Reader/Extension/Slash/Entry.php',
                'zend\\feed\\reader\\extension\\syndication\\feed' => '/Reader/Extension/Syndication/Feed.php',
                'zend\\feed\\reader\\extension\\thread\\entry' => '/Reader/Extension/Thread/Entry.php',
                'zend\\feed\\reader\\extension\\wellformedweb\\entry' => '/Reader/Extension/WellFormedWeb/Entry.php',
                'zend\\feed\\reader\\extensionmanager' => '/Reader/ExtensionManager.php',
                'zend\\feed\\reader\\extensionmanagerinterface' => '/Reader/ExtensionManagerInterface.php',
                'zend\\feed\\reader\\extensionpluginmanager' => '/Reader/ExtensionPluginManager.php',
                'zend\\feed\\reader\\feed\\abstractfeed' => '/Reader/Feed/AbstractFeed.php',
                'zend\\feed\\reader\\feed\\atom' => '/Reader/Feed/Atom.php',
                'zend\\feed\\reader\\feed\\atom\\source' => '/Reader/Feed/Atom/Source.php',
                'zend\\feed\\reader\\feed\\feedinterface' => '/Reader/Feed/FeedInterface.php',
                'zend\\feed\\reader\\feed\\rss' => '/Reader/Feed/Rss.php',
                'zend\\feed\\reader\\feedset' => '/Reader/FeedSet.php',
                'zend\\feed\\reader\\http\\clientinterface' => '/Reader/Http/ClientInterface.php',
                'zend\\feed\\reader\\http\\headerawareclientinterface' => '/Reader/Http/HeaderAwareClientInterface.php',
                'zend\\feed\\reader\\http\\headerawareresponseinterface' => '/Reader/Http/HeaderAwareResponseInterface.php',
                'zend\\feed\\reader\\http\\psr7responsedecorator' => '/Reader/Http/Psr7ResponseDecorator.php',
                'zend\\feed\\reader\\http\\response' => '/Reader/Http/Response.php',
                'zend\\feed\\reader\\http\\responseinterface' => '/Reader/Http/ResponseInterface.php',
                'zend\\feed\\reader\\http\\zendhttpclientdecorator' => '/Reader/Http/ZendHttpClientDecorator.php',
                'zend\\feed\\reader\\reader' => '/Reader/Reader.php',
                'zend\\feed\\reader\\readerimportinterface' => '/Reader/ReaderImportInterface.php',
                'zend\\feed\\reader\\standaloneextensionmanager' => '/Reader/StandaloneExtensionManager.php',
                'zend\\feed\\uri' => '/Uri.php',
                'zend\\feed\\writer\\abstractfeed' => '/Writer/AbstractFeed.php',
                'zend\\feed\\writer\\deleted' => '/Writer/Deleted.php',
                'zend\\feed\\writer\\entry' => '/Writer/Entry.php',
                'zend\\feed\\writer\\exception\\badmethodcallexception' => '/Writer/Exception/BadMethodCallException.php',
                'zend\\feed\\writer\\exception\\exceptioninterface' => '/Writer/Exception/ExceptionInterface.php',
                'zend\\feed\\writer\\exception\\invalidargumentexception' => '/Writer/Exception/InvalidArgumentException.php',
                'zend\\feed\\writer\\exception\\runtimeexception' => '/Writer/Exception/RuntimeException.php',
                'zend\\feed\\writer\\extension\\abstractrenderer' => '/Writer/Extension/AbstractRenderer.php',
                'zend\\feed\\writer\\extension\\atom\\renderer\\feed' => '/Writer/Extension/Atom/Renderer/Feed.php',
                'zend\\feed\\writer\\extension\\content\\renderer\\entry' => '/Writer/Extension/Content/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\dublincore\\renderer\\entry' => '/Writer/Extension/DublinCore/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\dublincore\\renderer\\feed' => '/Writer/Extension/DublinCore/Renderer/Feed.php',
                'zend\\feed\\writer\\extension\\googleplaypodcast\\entry' => '/Writer/Extension/GooglePlayPodcast/Entry.php',
                'zend\\feed\\writer\\extension\\googleplaypodcast\\feed' => '/Writer/Extension/GooglePlayPodcast/Feed.php',
                'zend\\feed\\writer\\extension\\googleplaypodcast\\renderer\\entry' => '/Writer/Extension/GooglePlayPodcast/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\googleplaypodcast\\renderer\\feed' => '/Writer/Extension/GooglePlayPodcast/Renderer/Feed.php',
                'zend\\feed\\writer\\extension\\itunes\\entry' => '/Writer/Extension/ITunes/Entry.php',
                'zend\\feed\\writer\\extension\\itunes\\feed' => '/Writer/Extension/ITunes/Feed.php',
                'zend\\feed\\writer\\extension\\itunes\\renderer\\entry' => '/Writer/Extension/ITunes/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\itunes\\renderer\\feed' => '/Writer/Extension/ITunes/Renderer/Feed.php',
                'zend\\feed\\writer\\extension\\rendererinterface' => '/Writer/Extension/RendererInterface.php',
                'zend\\feed\\writer\\extension\\slash\\renderer\\entry' => '/Writer/Extension/Slash/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\threading\\renderer\\entry' => '/Writer/Extension/Threading/Renderer/Entry.php',
                'zend\\feed\\writer\\extension\\wellformedweb\\renderer\\entry' => '/Writer/Extension/WellFormedWeb/Renderer/Entry.php',
                'zend\\feed\\writer\\extensionmanager' => '/Writer/ExtensionManager.php',
                'zend\\feed\\writer\\extensionmanagerinterface' => '/Writer/ExtensionManagerInterface.php',
                'zend\\feed\\writer\\extensionpluginmanager' => '/Writer/ExtensionPluginManager.php',
                'zend\\feed\\writer\\feed' => '/Writer/Feed.php',
                'zend\\feed\\writer\\feedfactory' => '/Writer/FeedFactory.php',
                'zend\\feed\\writer\\renderer\\abstractrenderer' => '/Writer/Renderer/AbstractRenderer.php',
                'zend\\feed\\writer\\renderer\\entry\\atom' => '/Writer/Renderer/Entry/Atom.php',
                'zend\\feed\\writer\\renderer\\entry\\atom\\deleted' => '/Writer/Renderer/Entry/Atom/Deleted.php',
                'zend\\feed\\writer\\renderer\\entry\\atomdeleted' => '/Writer/Renderer/Entry/AtomDeleted.php',
                'zend\\feed\\writer\\renderer\\entry\\rss' => '/Writer/Renderer/Entry/Rss.php',
                'zend\\feed\\writer\\renderer\\feed\\abstractatom' => '/Writer/Renderer/Feed/AbstractAtom.php',
                'zend\\feed\\writer\\renderer\\feed\\atom' => '/Writer/Renderer/Feed/Atom.php',
                'zend\\feed\\writer\\renderer\\feed\\atom\\abstractatom' => '/Writer/Renderer/Feed/Atom/AbstractAtom.php',
                'zend\\feed\\writer\\renderer\\feed\\atom\\source' => '/Writer/Renderer/Feed/Atom/Source.php',
                'zend\\feed\\writer\\renderer\\feed\\atomsource' => '/Writer/Renderer/Feed/AtomSource.php',
                'zend\\feed\\writer\\renderer\\feed\\rss' => '/Writer/Renderer/Feed/Rss.php',
                'zend\\feed\\writer\\renderer\\rendererinterface' => '/Writer/Renderer/RendererInterface.php',
                'zend\\feed\\writer\\source' => '/Writer/Source.php',
                'zend\\feed\\writer\\standaloneextensionmanager' => '/Writer/StandaloneExtensionManager.php',
                'zend\\feed\\writer\\version' => '/Writer/Version.php',
                'zend\\feed\\writer\\writer' => '/Writer/Writer.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Zend/Escaper/autoload.php',
    '/usr/share/php/Zend/Stdlib/autoload.php',
    '/usr/share/php/Psr/Http/Message/autoload.php',
]);
\Fedora\Autoloader\Dependencies::optional([
    '/usr/share/php/Zend/Cache/autoload.php',
    '/usr/share/php/Zend/Db/autoload.php',
    '/usr/share/php/Zend/Http/autoload.php',
    '/usr/share/php/Zend/ServiceManager/autoload.php',
    '/usr/share/php/Zend/Validator/autoload.php',
]);
